View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004763ParaView(No Category)public2007-04-02 17:282010-11-30 21:31
ReporterDavid Karelitz 
Assigned ToBerk Geveci 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.8Fixed in Version3.10 
Summary0004763: Enable sorting of items in the element inspector
DescriptionAllow items to be sorted in the element inspector by clicking on the column headers
TagsNo tags attached.
Project
Topic Name
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0008441)
Berk Geveci (administrator)
2007-08-13 16:48

Ain't gonna happen soon :-) This requires sorting huge data across processors.
(0011203)
Berk Geveci (administrator)
2008-04-09 11:56

I am moving this to 3.6. Please change if it is an important feature.
(0023555)
David Partyka (developer)
2010-11-26 14:19

Sorting is currently enabled in the spread sheet view of 3.10.
(0023601)
Alan Scott (manager)
2010-11-30 21:31

The spreadsheet sort sounds good enough to me.

- Issue History
Date Modified Username Field Change
2007-08-13 16:48 Berk Geveci Note Added: 0008441
2008-04-09 11:56 Berk Geveci Note Added: 0011203
2008-04-09 11:56 Berk Geveci Category => 3.6
2009-02-16 15:06 Ken Moreland Category 3.6 => 3.8
2009-05-13 13:42 Utkarsh Ayachit Target Version => 3.8
2010-11-26 14:19 David Partyka Note Added: 0023555
2010-11-26 14:19 David Partyka Status tabled => @80@
2010-11-26 14:19 David Partyka Fixed in Version => 3.10
2010-11-26 14:19 David Partyka Resolution open => fixed
2010-11-30 21:31 Alan Scott Note Added: 0023601
2010-11-30 21:31 Alan Scott Status @80@ => closed
2011-06-16 13:10 Zack Galbreath Category => (No Category)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker